Subject: Sun Devil Project - Preliminary Scoping and Fatal Flaw Analysis
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Aug 2001 08:03:06 -0700 (PDT)

Gentlemen,

As we discussed in our meeting last week, attached is a proposal from ENSR to complete a desk top review which will identify scoping issues, summarizing permitting requirements, siting constraints, and routing issues (including NGO's, Native American issues, landowner activist groups, etc.).  ENSR will furnish their findings in a report which will include a map review and fatal flaw analysis.  The report can be completed within three weeks of the notice for ENSR to proceed and will cost approximately $8,500.  I would propose that we place a "not to exceed" requirement on the cost and basically tell ENSR that we expect them to produce the work product for that sum.  This report will greatly assist us in developing a successful environmental strategy for this major project.  Under separate cover I will submitting to Steve Veatch a prospective time line for the completion of the "Resource Reports" to meet the F-I filing requirements.  

Let me know if you have any questions.  I will wait on your approval before releasing ENSR to proceed.  John Shafer